/**
* Primary Text Color Definitions
*/
.family-plan-builder-header {
  position: relative;
}
.family-plan-builder-header .family-plan-builder-header-content {
  position: absolute;
  top: 0;
  background: linear-gradient(0deg, #663399 0%, #3F1D62 100%);
  width: 100%;
  left: 0;
  padding: 8px 24px;
  border-radius: 16px 16px 0 0;
  font-family: "proxima-nova";
  font-size: 20px;
  font-weight: 700;
  line-height: 22px;
  color: #FFFFFF;
  text-align: center;
}
.family-plan-builder-header .o-plan-builder.familyPlan {
  margin-top: 32px;
}